### Method

# PangoXft Fontget_glyph

since: 1.2

#### Declaration [src]

    guint
    pango_xft_font_get_glyph (
      PangoFont* font,
      gunichar wc
    )

#### Description [src]

Gets the glyph index for a given Unicode character for `font`.

If you only want to determine whether the font has the glyph, use pango_xft_font_has_char().

Use `pango_fc_font_get_glyph()` instead.

Available since: 1.2

#### Parameters

`wc`

  Type: `gunichar`

  Unicode codepoint to look up.

#### Return value

Type: `guint`

The glyph index, or 0, if the Unicode character does not exist in the font.